
IDI - Instrumentación de radares - Support #1789

Milestone # 1577 (In progress): JARS 1.2 IMAGING

Cambio de la PCs de adquisición de JASMET

12/05/2019 07:40 PM - John Rojas

Status: Closed Start date: 01/15/2020

Priority: Normal Due date: 03/26/2020

Assignee: John Rojas % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se cambiará la PC de JARS JULIA actual por una nueva PC de Windows 7 Core i7

History

#1 - 01/15/2020 10:49 PM - John Rojas

- Tracker changed from Task to Support

- Subject changed from Cambio de la PC de adquisición de JARS JULIA to Cambio de la PCs de adquisición de JULIA y JASMET

- Status changed from New to In progress

- % Done changed from 0 to 10

13-01-2020: Se finaliza el cambio de chasis de PC de adquisición con chasis industrial para sistema JASMET.

15-01-2020: Recepción de PC con cambio de chasis en IDI. Upgrade de driver NIDAQ 19.0 a 19.6.

16-01-2020: Se empieza el traslado de PC adquisición de JASMET para JARS JULIA.

#2 - 01/15/2020 10:51 PM - John Rojas

- Due date changed from 12/18/2019 to 01/17/2020

- Start date changed from 12/09/2019 to 01/15/2020

#3 - 02/04/2020 02:09 PM - John Rojas

- Subject changed from Cambio de la PCs de adquisición de JULIA y JASMET to Cambio de la PCs de adquisición de JASMET

- % Done changed from 10 to 30

03/02/2020: Luego de evaluar driver de NIDAQmx 19.6 en nueva PC-JASMET (bajo sistema operativo Windows 10) aun se tienen problemas de

desajustes de tiempos, por lo cual se  hizo cambio de disco de sistema por otro disco (de estado sólido) con sistema operativo Windows 7 e

instalando el software de adquisición, se obtuvieron resultados sin demasiado desajuste de tiempo.

Se procederá a insertar disco de datos de la anterior PC de JASMET.

#4 - 03/12/2020 03:37 PM - John Rojas

- Due date changed from 01/17/2020 to 03/26/2020

- % Done changed from 30 to 50

10-03-2020: Se lleva e instala PC de Adquisición (Windows 7, 16GB RAM) en rack de JULIA para hacer pruebas de adquisición y almacenamiento

en disco de 4TB.

#5 - 01/02/2024 02:44 PM - John Rojas

- Status changed from In progress to Closed
